<div *ngIf="cellData" style="position: relative;" data-toggle="tooltip" data-placement="top"
    [title]="'Status anterior: '+cellData['Status anterior'] +'\n'+ 'Status atual: '+cellData['Status atual']">
    <!-- <label *ngFor="let st of cellData[i]['Status geral']" class="badge primary"></label> -->
    <progress class="prog-last" [max]="cellData['Status geral'][0]" [value]="cellData['Status geral'][1]"></progress>
    <progress class="prog-current" [max]="cellData['Status geral'][0]" [value]="cellData['Status geral'][2]"></progress>
</div>
